<particles  id= "particles"  [params]="myParams" [style]="myStyle" [width]="width" [height]="height"></particles>
<app-navbar></app-navbar>
<!--<app-home></app-home>-->
<router-outlet></router-outlet>
<!--<app-albums></app-albums>-->
<!--<app-spotifyplayer></app-spotifyplayer>-->
<app-footer></app-footer>
